body .list-calendar p {
	text-align: left;
}

body .date-wrapper {
	margin-bottom: 1em;
}

@media (min-width: 62.75em) {
	body .date-wrapper {
		margin-right: 0.5em;
		margin-bottom: 0;
	}
	body .text-wrapper {
		margin-left: 0.5em;
		font-size: 1rem;
		display: block;
	}
}

body .btnlink {
	display: block;
	width: 100%;
	max-width: 400px;
}
